@font-face {
  font-family: SegoeUI;
  src: url(/fonts/SegoeUI.woff);
}

div {
  font-family: SegoeUI;
}

.accordion {
  width: 100%;
}

.accordion li {
  list-style: none;
  width: 100%;
  padding-bottom: 24px;
  padding-top: 24px;
}

.accordion li label {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  position: relative;
}

.accordion input[type="radio"] {
  display: none;
}

.plus {
  display: block;
  width: 18px;
  aspect-ratio: 1 / 1;
  margin-right: 10px;
}

.minus {
  display: none;
  width: 18px;
  aspect-ratio: 1 / 1;
  margin-right: 10px;
}

.accordion input[type="radio"]:checked + label .plus {
  display: none;
}

.accordion input[type="radio"]:checked + label .minus {
  display: block;
}

.accordion .content {
  color: #575757;
  padding: 0 10px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s, padding 0.5s;
}

.accordion input[type="radio"]:checked + label + .content {
  max-height: fit-content;
  padding: 10px 0px;
}

@media (min-width: 1024px) {
  .accordion li {
    list-style: none;
    width: 100%;
    padding-bottom: 24px;
    padding-top: 24px;
  }

  .accordion li label {
    display: flex;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    position: relative;
  }

  .accordion .content {
    color: #575757;
    padding: 0 10px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s, padding 0.5s;
  }

  .accordion input[type="radio"]:checked + label + .content {
    max-height: fit-content;
    padding: 10px 0px;
  }

  .plus {
    margin-right: 20px;
  }

  .minus {
    margin-right: 20px;
  }
}
